### Property

# Gcr Prompt:title

#### Declaration

    property title: utf8 [ read, write, construct ]

#### Description [src]

The title of the prompt.

A prompt implementation may choose not to display the prompt title. The `GcrPrompt:message` should contain relevant information.

Type: | `gchar*`

Setter method | `gcr_prompt_set_title()`
Getter method | `gcr_prompt_get_title()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no